Subject: [IGSMAIL-210] 1993 Berne IGS Workshop
From: Gerhard Beutler
Date: 2 MAR 1993 16:42:52

***********************************************************************
IGS Electronic Mail        2-MAR-1993 16:42:52       Message Number 210
***********************************************************************

From: Gerhard Beutler
Subj: 1993 Berne IGS Workshop
-----------------------------

                                                Bern, 2 March 1993
The 1993 Berne IGS Workshop
---------------------------

Dear colleagues,

there are only three weeks left to the beginning of the 1993 Berne IGS
workshop and the IGS Oversight Committee Meetings. In order to give
you a first impression of what to expect I include below

  (a) The list of participants (we have 83 registrations so far) and
  (b) The list of papers to be presented or to be shown

Let me remind you that we were asking for contributions in the
following fields

    1. Development, Present Structure, and Future of IGS
    2. The Networks (Core and Fiducial)
    3. Data Formats, Data Flow, Data Management
    4. Reference Frame Aspects
    5. Analysis Centers Reports
    5.1 Three months test campaign
    5.2 Epoch'92
    6. Comparisons (Orbits, Earth Rotation Parameters)

Let me also remind those of you who are not able to attend the
workshop that you still may have a paper included into the
proceedings. We want the proceedings to be a documentation for the
1992 IGS Test Campaign and for Epoch'92. LET ME REMIND YOU OF THE
DEADLINE FOR THE SUBMISSION OF THE PAPER : March 26, 1993 !

In the schedule distributed by mail and e-mail in early January we
scheduled four sessions, two Epoch related, and two related to the
1992 IGS test campaign, and to topics related with the general aspects
of the service (like comparison of orbits earth rotation parameters,
the future structure of IGS etc).

I would be grateful if you could check whether the title for your
presentation is correct, and whether or not you agree with my
"classification" of your paper (chapter of proceedings/session of
presentation).  I am still looking for a few important topics to be
covered.  At present it looks like there is enough time for some
papers announced as poster presentations to be moved into the
sessions.  Those of you interested in such a procedure should let me
know as soon as possible.  For these reasons I think it is wise to
wait a few more days with the decision whether a paper should be
presented in the oral or poster mode.  Sometimes the same
presentations were announced twice -- in those cases I just picked one
of the authors as first author.  Please let me know whether I was
right or not.  If you announced a paper and if you do not find your
name on the list of announced presentations, please contact me as soon
as possible.

Announced Presentations for IGS Workshop
________________________________________

Name of 1st author    Title of Paper                         Chapter
                                                               Session
                                                                 Present.
__________________________________________________________________________

G. BLEWITT      Sub-Daily Earth Rotation During Epoch '92      4, IGS,
G. BLEWITT      The Earth Viewed as a Deforming Polyhedron;    4, IGS,
                Method and Results
Y. BOCK         SIO Analysis Center Report                     5.1, IGS,
S. BOTTON       Epoch '92 Determination of the Subnetwork      5.2, E
                Collocated with DORIS Antennas
L. DANIEL       The IGS Data Center at IGN, Current  Status    3, IGS
                and Future Plans
J. M. DOW       The ESOC GPS Facility: Report on the IGS       5.1, IGS
                1992 Campaign and Outlook
B. Engen        Permanent Networks in Europe and Proposals     2, E
                for Africa
N. ESSAIFI      Polar Motion and Reference Frame Orientation   4, IGS
                by GPS, VLBI, SLR
S. FANKHAUSER   The Estimation of Earth Orientation Para-      4, IGS
                meters with GPS Observations
M. FEISSEL      Comments on the Expected Impact of GPS on      4/6, IGS
                IERS Earth Orientation Results
D. GAMBIS       Universal Time Derived from VLBI, SLR, and GPS 6, IGS
L. GARRAMONE    The Italian GPS Fiducial Network               2, E
H. HABRICH      IGS-European Data Center - IfAG                2, E
G. HEDLING      Precise Ephemeris and Geodetic Campaigns in    5.2, E
                Sweden 1992
J. HEFTY        Short-Term Polarmotion and UT1 Variations      6, IGS
                Observed by IGS
P. HEROUX       Canadian ACS Data Aquisition and Validation    2, E/IGS
J. KOUBA        Canadian IGS Processing                        5.1, IGS
U. LINDQWISTER  GPS Global Tracking Network Operations at      2, IGS/E
                JPL during the 1992 IGS Experiment and beyond
T. MARTIN-MUR   Station Coordinate Solutions from the IGS      5.2 E
                1992 Campaign, including Epoch '92
L. MERVART      Ambiguity Resolution Strategies using the      5.2 E
                Results of the International GPS Geodynamics
                Service (IGS)
P. MORGAN       Data Flow and the Internet                     3 IGS
P. MORGAN       IGS Data Centers                               3 IGS
M. MURATA       NAL/ERI Ephemerides for Epoch'92               5.2 E
C. NOLL         CDDIS Data Archiving and Distribution          3 IGS
                Activities for the 1992 IGS Campaign
M. PAUNONEN     Comparison of globally and locally determined  6 E
                site ties of Metsahovi GPS station
P. PESEC        IGS Related Activities at the Geodynamic       2/5.2 E
                Observatory Graz-Lustbuhel
Ch. REIGBER     Global Geometric Parameters Determined from    5.1 IGS
                Multi-Months GPS Data
M. ROTHACHER    IGS Data Processing at CODE                    5.1 IGS
B. SCHUTZ       CSR Results from IGS and Epoch '92             5 IGS/E
J. SLEDZINSKI   Programme of Research Works at the IGS         2 E
                Fiducial Station Jozefostaw and the IGS
                Evaluation Centre of the IG&GA WUT
J. SLEDZINSKI   Results of the GPS Campaigns Extended Saget    5.2 E
                and the IGS Epoch '92 for the Region of
                Central Europe
T. SPRINGER     Towards on Official IGS-Orbit by Combining     6
                the Results of all IGS Processing Centers
G. STANGL       Computation of EPOCH 92 data at Graz           5.2 E
D. STARR         ?
H. TSUJI        Evaluation of IGS-Distributed GPS Ephememeri-  6 E
                des by Regional Baseline Analysis in Japan
F. VESPE        The Italian GPS Fiducial Network               2 E
L. WANNINGER    Ionospheric Monitoring Using IGS Data          5.2 E
U. WILD         Ionosphere and Ambiguity Resolution            5.2 E
K. ZELLER       Activity of Borowec IGS Fiducial Station       2 E
J. ZUMBERGE     JPL Analysis Center Report, 1992               5.2 IGS
__________________________________________________________________________

_______________________________________________________________________________

INTERNATIONAL ASSOCIATION OF GEODESY
IGS Workshop / Oversight Committee Meeting
March 24 - 27, 1993
_______________________________________________________________________________
Name                    Country       | Name                    County         |
______________________________________|________________________________________|
Zuheir ALTAMIMI         France        | Boudewijn AMBROSIUS     The Netherlands|
Per Helge ANDERSEN      Norway        | Ivo BAUERSIMA           Schweiz        |
Gerhard BEUTLER         Schweiz       | Geoffrey BLEWITT        U S A          |
Yehuda BOCK             U S A         | Loic BOLOH              France         |
Serge BOTTON            France        | Claude BOUCHER          France         |
Elmar BROCKMANN         Schweiz       | Alessandro CAPORALI     Italia         |
Junyong CHEN            P.R.China     | Loic DANIEL             France         |
Demitris DELIKARAOGLOU  Canada        | John M. DOW             Deutschland    |
Maurice DUBE            U S A         | Etienne EISOP           France         |
Gunnar ELGERED          Sweden        | Najat ESSAIFI           France         |
Simon FANKHAUSER        Schweiz       | Kurt FEIGL              France         |
Martine FEISSEL         France        | Patrick FELL            U S A          |
Joachim FELTENS         Deutschland   | Marco FERMI             Italy          |
Thomas FRIEDLI          Schweiz       | Daniel GAMBIS           France         |
Carlos GARCIA MARTINEZ  Deutschland   | Luciano GARRAMONE       Italy          |
Gerd GENDT              Deutschland   | Clyde GOAD              U S A          |
Vera GODUNOVA           Ukraine       | Erich GUBLER            Schweiz        |
Werner GURTNER          Schweiz       | Heinz HABRICH           Deutschland    |
Gunnar HEDLING          Sweden        | Jan HEFTY               Slovak Republic|
Pierre HEROUX           Canada        | Martin KALAFUT          Schweiz        |
Rainer KELM             Deutschland   | Ambrus KENYERES         Hungary        |
Jan KOUBA               Canada        | Oddgeir KRISTIANSEN     Norway         |
Izabella KULHAWCZUK     Norway        | Stefan LEINEN           Deutschland    |
Ulf LINDQWISTER         U S A         | Thomas MARTIN-MUR       Deutschland    |
William MEBOURNE        U S A         | Yosef MELZER            Israel         |
Leos MERVART            Czech Republic| Peter MORGAN            Australia      |
Ivan MUELLER            U S A         | Masaaki MURATA          Japan          |
Carey NOLL              U S A         | Dick OSKAM              Deutschland    |
Matti PAUNONEN          Finland       | Peter PESEC             Osterreich     |
Rosa PACIONE            Italy         | Mieczystan PIRASZEWSKI  Poland         |
Christoph REIGBER       Deutschland   | Jerzy ROGOWSKI          Poland         |
Ben ROTH                U S A         | Markus ROTHACHER        Schweiz        |
Dieter SCHNEIDER        Schweiz       | Bob SCHUTZ              U S A          |
Jaroslav SIMEK          Czech Republic| Janusz SLEDZINKSI       Poland         |
Tim SPRINGER            Schweiz       | Gunter STANGL           Osterreich     |
Dave STARR              U S A         | Hiromichi TSUJI         U S A          |
Francesco VESPE         Italy         | Lambert WANNINGER       Deutschland    |
Rene WARNANT            Belgium       | Guy WHITMORE            Great Britain  |
Adrian WIGET            Schweiz       | Urs WILD                Schweiz        |
Y. YATSKIV              Ukraine       | Krzysztof ZELLER        Poland         |
Sheng Yuan ZHU          Deutschland   | Janusz B. ZIELINSKI     Poland         |
Jan ZUMBERGE            U S A         |                                        |
_______________________________________________________________________________